<div class="task-bar">
  <div class="windows-start-button border-button">
    <img src="assets/windows-start.png"/>
    <div>Start</div>
  </div>

  <div class="system-tray border-button-invert">
    <img src="assets/system-tray-icons.png"/>
    <div> {{systemTime}}</div>
  </div>
</div>
